@charset "utf-8";

@import url("./reset.css");
@import url("./common.css");
@import url("./component.css");
@import url("./util.css");



/* agree */
.agreement{
.card__group {  display:flex;flex-direction:column;flex:1;max-height: calc(100vh - var(--nav-height) - var(--btn-height) - var(--space-200) );min-height: 0;}
.agreement__checkbox{width: 100%; border-radius: var(--radius-sm); margin-top: var(--space-16); background-color: var(--navy-50); padding: var(--space-16);}    
.agreement__box { flex: 1; min-height: 0; overflow-y: auto; padding: var(--space-16);  border: 1px solid var(--border01); border-radius: var(--radius-sm); background: var(--color-white); overflow-y: auto;color: var(--text-sub1);}
.agreement__heading { margin-top: var(--space-20); margin-bottom: var(--space-8); font-size: 0.9375rem; font-weight: 600; line-height: 1.5;color: var(--text-main);}
.agreement__heading:first-child {margin-top: 0;}
.agreement__text { margin-bottom: var(--space-8); font-size: 0.875rem; line-height: 1.7; color: var(--text-sub1); word-break: keep-all;}
.agreement__text:last-child { margin-bottom: 0;}
}

/* appForm */
.application{
.application__form .form__fields{display: flex; flex-direction: column; gap: var(--space-24);}
.input__row{display: flex; flex-direction: column; gap: var(--space-20);}    
.input-with-check .checkbox{margin-top: var(--space-8);}
.card__group--invoice-person .title-lg{margin-bottom: var(--space-16);}



/* 부스신청 form__group--booth */
.booth {display: grid;gap: var(--space-16);}
.option-card{flex-direction: column;}
.booth__table{  table-layout: fixed; border-top: 1px solid var(--border01);}
.booth__table th,.booth__table td {border-bottom: 1px solid var(--border01);}
.booth__table th:last-child,.booth__table td:last-child {border-right: 0;}
.booth__label {line-height: 145%;  background: var(--navy-50);text-align: left !important;}
.booth__input-wrap{justify-content: center;}
.booth__input {text-align: center; height: 36px; max-width: 80px; padding: 0;}
.booth__col-label{width: 30% }

.booth__summary{display: flex; border-radius: var(--radius-sm); font-size: 0.9375rem; border: 1px solid var(--border01);}
.booth__summary .table th, .booth__summary .table td{font-size: 0.9375rem;}
.booth__summary-label{color: var(--text-sub1); text-align: left !important; font-weight: 500; }
.booth__summary-table tbody tr:first-child .booth__summary-label,
.booth__summary-table tbody tr:first-child td{padding-bottom:0;}
.booth__summary-value{ text-align: right !important; display: block;}
.booth__summary-total .booth__summary-value{font-weight: 700; font-size: 1rem;}
.booth__summary-total .booth__summary-label{font-weight: 600;}
.booth__summary-total th{position: relative;}
.booth__summary-total th::before{content: "";height: 2px;border-top: 1px solid var(--border01); position: absolute; top: 0;left: var(--space-16);   width: calc(200% - var(--space-16) *2);}
.booth__guide-list{margin-top: var(--space-20); display: flex; color: var(--text-sub1); flex-direction: column; gap: var(--space-6);}
.booth__guide-item strong {font-weight: 600; color: var(--text-sub1);}
.booth__guide-item{position:relative;padding-left:var(--space-12);}
.booth__guide-item::before{content:"";position:absolute;left:0;top:0.7em;width:3px;height:3px;background:var( --text-sub2);border-radius:50%;}

@media (min-width:768px){
  .category__arrow{display: none;}
}

@media (min-width:1080px){
.option-card{flex-direction: row;}
.input__row{flex-direction: row; gap: 1rem;}
.input__field{width: 100%;}
.half{width: calc(50% - 1rem/2);}
.booth{  grid-template-columns: 1.5fr 1fr;}
.booth__input{padding-left: 0.825rem;}
.booth__table th, .booth__table td{padding-block: 1rem;}
.booth__summary{background-color: var(--navy-50);}
.booth__summary .table th, .booth__summary .table td{font-size: 1rem;}
.booth__summary-total .booth__summary-value{font-size: 1.25rem;}
.booth__guide-item{display: flex; gap: var(--space-4);}
.card__group--invoice-person .title-lg{margin-bottom: 0;}

}
}

/* 부스신청 완료 appComplete  */
.complete{
text-align: center;
.sc__content{align-items: center; gap: var(--space-32);}
.complete__icon{display: flex; align-items: center; justify-content: center; width: 80px; height: 80px; box-shadow: var(--shadow01); background-color: #fff; border-radius: var(--radius-2xl);}
.complete__icon::after{content: "";position: relative; left: 1px; top: 2px; display: block; background-image: url("../images/icon/app-complete.svg"); background-repeat: no-repeat;   background-position: center;width: 72px; height: 72px;}
.complete__group{display: flex; flex-direction: column; align-items: center;  gap: var(--space-32);}
.complete__title{margin-bottom: var(--space-12); font-weight: bold; color: var(--color-terdinary);}
.complete__desc{color: var(--text-sub1);}
.complete__info{display: flex; flex-direction: column; gap: var(--space-4); color: var(--text-sub2);}
.complete__info-item{display: flex; justify-content: center; gap: var(--space-8);}
.btn{width: fit-content;}
.complete__title{line-height: 1.5;}
.complete__info-title{margin-block: var(--space-4);  display:flex;align-items:center; justify-content:center; gap: var(--space-8);}
.complete__info-title::before,
.complete__info-title::after{content:"";flex:1;display: inline-block;height:1px;background: var(--border02);}
.complete__info-item{position: relative; font-weight: 500;}
.complete__info-item::before{content:"";width:20px;height:20px;background-repeat:no-repeat;background-position:center;background-size: contain;}
.complete__info-item--tel::before{background-image:url("../images/icon/phone.svg");left: 3px;position: relative;}
.complete__info-item--mail::before{background-image:url("../images/icon/mail.svg");}

@media (min-width:768px){
.complete__inner {justify-content: center;}
}
}


/* 로그인 login */
.login{
.sc__inner{display: flex; align-items: center; justify-content: center;}
.tabs{display: flex; align-items: center;justify-content: center; margin-bottom: var(--space-50);}
.input__row{display: flex; flex-direction: column; gap: var(--space-20);}
.login__btn{margin-top: var(--space-32);}
.login__assist{display: flex; justify-content: space-between; margin-top: var(--space-12);}
.login__title{margin-bottom: var(--space-24); margin-top: var(--space-50);}
.login__find {display: flex; align-items: center;cursor: pointer;  gap: 0.25rem; border: 0; background-color: transparent; color: var(--text-sub2);}
.login__find .icon{width: 12px; height: 12px; }
.btn-group{display: flex; flex-direction: column; align-items: center; gap:var(--space-12)}

.login__link {display: none;}
.login__link.is-current{display: inline;}
.btn-underline{margin-left: var(--space-8);}
.option__group{margin-bottom: var(--space-32); display: none;}
.option__group.is-current{display: flex;}
.option-card{width: fit-content;}
.login__desc{font-size: 0.9375rem; color: var(--text-sub2); text-align: center; margin-bottom: var(--space-24);}

@media (min-width:768px){
.sc__content{justify-content: center; height: calc(100vh - var(--nav-height));}
.tabs{margin-bottom: 36px;}
.login__title{margin-top: 40px;}
.login__panel{min-width: 640px; max-width: 640px; box-sizing: border-box; margin: 0 auto; box-shadow: var(--shadow02);padding: 40px; background-color: var(--color-white); border-radius: 20px}
.login__visual {border-radius: 20px 0 0 20px; display: block;}
}
} 

/*참가업체 비밀번호 재설정 화면  */
.reset-pw-biz{
.sc__content{height: fit-content;}
.login__title{margin-bottom: var(--space-12); margin-top: 0;}
.login__desc{margin-bottom: var(--space-50);}
.login__body{margin-bottom: 0;}
.reset-pw-biz__icon{background-color: var(--navy-80); border-radius: 999px; margin: 0 auto; margin-bottom: var(--space-16)}
.icon-lock{width: 32px; height: 32px;}
@media (min-width:1080px){
.icon-lock{width: 40px; height: 40px;}
.reset-pw-biz__icon{background-color: var(--navy-70);}
}
}



/* 참가업체, 관람객 비밀번호 찾기 모달 */
.find-pw-modal {
.option-card{ width: fit-content; margin-bottom: var(--space-20);}
.find-pw__phone .select{min-width: 80px;}
.find-pw__phone .input__control{width: 100%;}
.input__field.is-hide{display: none;}
.option__group{flex-direction: column; gap: var(--space-8);}
.option__group .group{gap: var(--space-20);}
@media (min-width:768px){
.find-pw__phone .select{min-width: 100px;}
}
}

/* 비밀번호 재설정 메일 발송 안내 모달 */
.find-pw-mail-sent{
.caption{color: var(--text-sub2); }
.find-pw-mail-sent__icon{background-color: var(--success-bg); border-radius: 999px; margin: 0 auto; margin-bottom: var(--space-20);}
.find-pw-mail-sent__resent{margin-top: var(--space-8);}
.icon-warning-circle{width: 18px; height: 18px;}
.icon-mail-success{width: 36px; height: 36px;}

@media (min-width:1080px){
.icon-mail-success{width: 40px; height: 40px;}
}
}

/* 비밀번호 재설정 회원정보 불일치 안내 모달 */
.find-pw-fail{
.find-pw-fail__contact{ color: var(--text-sub1); background-color: var(--slate-100); padding-block: var(--space-16); border-radius: var(--radius-sm);}
.find-pw-fail__contact-title{margin-bottom: var(--space-4);}
.find-pw-fail__contact-info > a{color: var(--text-sub1); font-weight: 500;}
.find-pw-fail__contact-info > span{color: var(--text-sub2);}
.find-pw-fail__contact-group{flex-direction: column; gap: 0;}

@media (min-width:768px){
.find-pw-fail__contact-group{flex-direction: row; gap: 12px;}
.find-pw-fail__contact-info + .find-pw-fail__contact-info::before{content: ""; display: inline-block; width: 1px; height: 12px; background-color: var(--slate-300);position: relative; right: 4px;}
}

}

/* 비밀번호 재설정 완료 안내 모달 */
.find-pw-complete{
.modal__inner{max-width: 400px;}
.find-pw-complete__icon{background: var(--success-bg); border-radius: 999px; margin: 0 auto; margin-bottom: var(--space-20);}
.icon-check-green{width: 36px; height: 36px;}

@media (min-width:1080px){
.icon-check-green{width: 40px; height: 40px;}
}
}


/* 테이블 */
.board-list__head{height: 60px; background-color: var(--navy-70);  border-top: 2px solid var(--navy-100);}
.board__count{margin-bottom: var(--space-8); margin-top: var(--space-20); font-weight: 500; color: var(--text-sub1);}
.board-list__body{border-top: 2px solid var(--navy-100);}
.board-item{padding-block: var(--space-16); border-bottom: 1px solid var(--border01);}
.board-item__label{font-size: 0.875rem; margin-bottom: var(--space-2); display: inline-block;}
.board-item-fixed .board-item__label{background-color: var();}
.board-item-fixed .board-item__label-fixed {color: var(--color-primary);}
.board-item__title{font-size: 1rem; color: var(--text-main); font-weight: 500;  display:-webkit-box;-webkit-line-clamp:2;  -webkit-box-orient:vertical;overflow:hidden;}
.board-item__meta{font-size: 0.875rem;}
.board-item__views-icon{  width: 16px; height: 16px; display: inline-block;}
.board-item__views{display: flex; align-items: center; gap: var(--space-4);}


@media (min-width:1080px){
.board-search{margin-bottom: 16px; display: flex;flex-direction: row-reverse;justify-content: space-between;align-items: flex-end;}
.board__count{margin: 0;}
.board-list__body{border: 0;}
.board-list__head{display: grid; grid-template-columns: 150px 1fr 200px; border-bottom: 1px solid var(--border01);}
.board-list__col{color: var(--text-sub1); padding-inline: 20px; display: flex; align-items: center; justify-content: center;}
.board-list__col-num{justify-content: flex-start;}
.board-item__link{display: grid;  grid-template-columns: 150px 1fr 200px;}
.board-item__label{margin: 0; padding-inline: 20px; font-size: 1rem;}
.board-item__meta{margin: 0; font-size: 1rem; text-align: center;}
.board-item__meta .line{display: none;}
.board-item__views{justify-content: center;}
.board-item__title{padding-inline: 20px;}
}


.media { 
.sc__header.bg{background-image: url(../images/media-bg.png); }
.sc__content{padding-bottom: var(--sc-space-y);}
}

/* 공지사항 notice */
.notice{
.board-search__filter {display: flex;margin-bottom: var(--space-4)}
.filter-tab {position: relative;}
.board-search__filter:first-of-type .filter-tab{padding-right: var(--space-16);}
.filter-tab + .filter-tab{padding-inline: var(--space-16);}
.filter-tab__text { display: inline-flex;line-height: 1; width: 100%; align-items: center;height: 36px;color: var(--text-sub2);cursor: pointer;}
.filter-tab + .filter-tab::before{content: ""; width: 1px; height: 12px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); display: inline-block; background-color: var(--border02);}
.filter-tab__input:checked + .filter-tab__text { color: var(--color-secondary);font-weight: 700;}

@media (min-width: 1080){
.filter-tab + .filter-tab::before{height: 16px;}
}
}

/* noticeView 공지사항 상세 */
.notice-view{
.notice-view__header {padding-block: var(--space-24);border-bottom: 1px solid var(--navy-100)}
.notice-view__category {line-height: 1;font-weight: 600;color: var(--color-primary);}
.notice-view__title {line-height: 1.4; font-weight: 600; margin-top: var(--space-6); margin-bottom: var(--space-8);}
.notice-view__meta { display: flex;gap: var(--space-16); color: var(--text-sub2);}
.notice-view__content { min-height: 240px; padding-block: var(--space-24);}

.notice-view__nav { border-top: 1px solid var(--border01); border-bottom: 1px solid var(--border01);}
.notice-view__nav-item + .notice-view__nav-item {border-top: 1px solid var(--border01);}
.notice-view__nav-item { display: grid; grid-template-columns: 70px 1fr 20px; align-items: center; padding-inline: var(--space-12); min-height: 48px;}
.notice-view__nav-label {font-weight: 500; color: var(--color-primary);}
.notice-view__nav-title { display: block; overflow: hidden; color: var(--text-sub1); font-weight: 500; text-overflow: ellipsis;white-space: nowrap;}
.notice-view__actions {margin: 0 auto; margin-top: var(--space-24);}
.notice-view__nav-item .icon{opacity: 0.8; width: 16px; height: 16px; }
.notice-view__list-btn:focus-visible,
.notice-view__nav-link:focus-visible {outline: 2px solid var(--color-secondary); outline-offset: 2px;}

@media (min-width: 1080px){
.notice-view__list-btn{width: 140px;}
.notice-view__nav-item{height: 60px;}
}
}


/* gallery 갤러리 */
.gallery{
.gallery__list{display: grid; gap: var(--space-16);}
.gallery__btn { border: none; padding: 0; display:block; aspect-ratio: 3/2; background: none; appearance: none;cursor: pointer;border-radius: var(--radius-sm);}

@media (min-width: 768px){
.gallery__list{grid-template-columns: repeat(2,1fr);}
}
@media (min-width: 1080px){
.gallery__list{grid-template-columns: repeat(4,1fr);}
}
}


/* 갤러리 모달 */
.gallery_modal {
background: rgba(0, 0, 0, 0.65);backdrop-filter:blur(2px);position: fixed;inset: 0;visibility: hidden;opacity: 0;display: flex; align-items: center; justify-content: center;
.gallery-modal__close {position: absolute;top: -48px;right: -12px; width: 44px; height: 44px; background: none;border: 0; cursor: pointer;}
.gallery-modal__close::before,
.gallery-modal__close::after {content: "";position: absolute; top: 50%; left: 50%;width: 24px;height: 2px;background: #fff;}
.gallery-modal__close::before {  transform: translate(-50%, -50%) rotate(45deg);}
.gallery-modal__close::after {  transform: translate(-50%, -50%) rotate(-45deg);}
.gallery-modal__content{ width: 100%; height: fit-content; margin: 0 auto;display: flex; flex-direction: column; justify-content: center; padding-inline: var(--space-16); box-sizing: border-box; }
.gallery_top { position: relative;}
.swiper{overflow: visible;}
.mainSwiper {width: 100%;aspect-ratio: 3/2;}
[thumbsslider] {display: none;}
.img {border-radius: var(--radius-md); aspect-ratio: 3/2;}

.swiper-navigation-icon{display: none;}
.swiper-button-next, .swiper-button-prev{width: 40px; height: 40px; background-color: rgba(0,0,0,0.3); border-radius: 999px; position: absolute; bottom: 0; top: auto; transform: translateY(calc(100% + 16px) );}
.swiper-button-next{right: 0;}
.swiper-button-prev{left: 0;}
.swiper-button-prev::before,
.swiper-button-next::before{content:"";width:10px;height:10px;border-top:2px solid #fff;border-right:2px solid #fff;position: relative;}
.swiper-button-prev::before{transform:rotate(-135deg);left: 2px;}
.swiper-button-next::before{transform:rotate(45deg);right: 2px;}
.swiper-button-prev::after,
.swiper-button-next::after{display:none;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{pointer-events: visible;}
.swiper-pagination { background: rgba(17, 17, 17, 0.6); position: relative; bottom: 0; width: auto; border-radius: 100px; color: rgba(255, 255, 255, 0.5);font-family: var(--ff-primary);font-size: clamp(0.875rem, 1.11vw, 1rem); display: flex; gap:var(--space-4);height: 40px;align-items: center; justify-content: center; padding-inline: var(--space-12); }
.swiper-pagination-current {  color: #fff; }
.gallery__autoplay-btn {z-index: 1; background: rgba(17, 17, 17, 0.6); width: 40px; height: 40px; border-radius: 999px; display: flex;align-items: center;justify-content: center;cursor: pointer;}
.gallery_btn_box { position: absolute; transform: translateY(calc(100% + var(--space-16))); width: 100%; display: flex; gap: var(--space-6); bottom: 0;justify-content: center;align-items: center;}

@media (min-width: 768px) {
[thumbsslider] {display: block;}
.gallery-modal__content{width: fit-content; max-width: 768px;}
.gallery_btn_box{transform: translateY(0); z-index: 999; bottom: 36px;}
.gallery-modal__close{top: 0; z-index: 999; right: 0;}
.swiper-button-next, .swiper-button-prev{transform: translateY(0); bottom: 50%;}
.gallery-modal__close{width: 72px; height: 72px;}
.swiper{overflow: hidden;}
.subSwiper { width: 100%;  margin-top: 20px; padding: 0; box-sizing: border-box;} 
.swiper-slide { background-size: cover; background-position: center;}
.swiper-slide img { display: block; cursor: pointer; width: 100%; height: 100%; object-fit: cover;border-radius: 5px;aspect-ratio: 3/2;}
.subSwiper.swiper-slide { height: auto; opacity: 0.4; }
.subSwiper .swiper-slide-thumb-active { opacity: 1; }
.mainSwiper .swiper-slide img{object-fit: contain;}
} 

@media (min-width: 1080px) {
  .gallery-modal__content{max-width: 1000px; margin-top: var(--nav-height);}
  .gallery-modal__close::before, .gallery-modal__close::after{width: 36px;}
  .swiper-button-next, .swiper-button-prev{width: 72px; height: 72px;}
  .swiper-button-prev::before, .swiper-button-next::before{width: 20px; height: 20px;}
  .swiper-button-next::before{right: 4px;}
  .swiper-button-prev::before{left: 4px;}
  .swiper-button-next{right:-24px; transform: translateX(100%) translateY(50%);}
  .swiper-button-prev{left:-24px; transform: translateX(-100%) translateY(50%);}
}
}
.gallery_modal.is-open{opacity: 1; visibility: visible;}

/* resources 자료실 */
.resources{
.resources__content > .border + .resource-list {margin-top: var(--space-36);}
.resource-list__title {margin-bottom:var(--space-16); color: var(--color-tertiary);}
.resource-card__thumb{border:1px solid var(--navy-100);border-radius: var(--radius-md);background:var(--navy-70);}
.resource-card__thumb--dark{background:#071322;}
.icon-download{width: 20px; height: 20px;}
.resource-list__inner{display: grid; gap: var(--space-24)}
.resources__divider{display:block;width:100%;height:1px;margin-block: var(--space-36);border:0;background:var(--border01);}
.resource-card__body{margin-top: var(--space-16);}
.resource-card__text{margin-bottom: var(--space-16);}
.resource-card__meta{margin-top:var(--space-8);color:var(--text-sub2);}
.group{justify-content: flex-start;}
@media (min-width: 480px) {
  .resource-list__inner{grid-template-columns: repeat(2,1fr);}
}
@media (min-width: 768px) {
  .resource-list__inner{grid-template-columns: repeat(3,1fr);}
}
}

/* preparing 준비중 */
.preparing{
.preparing__text{position: absolute; top: 30%; text-align: center;}
.preparing__title{color: var(--navy-50);}
.preparing__desc{color: var(--slate-500); margin-top: var(--space-16); margin-bottom: var(--space-24);}
}


/* about */


/* overview */
.overview{
  .container-narrow{margin: 0 auto;}
.overview__heading{flex-direction: column; gap: var(--space-12);}
.overview__heading .img__cover{width: 170px; height: 27px;}
.overview__intro{padding-bottom: var(--sc-space-y);}
.intro__text{text-align: center; line-height: 160%; margin-bottom: var(--space-32);}
.intro__desc + .intro__desc{margin-top: var(--space-12);}
.overview__col-label{width: 90px;}
.overview__table-wrap{display: flex; flex-direction: column;}
.overview__table {border-top: 1px solid var(--border01);}
.overview__table th{background-color: var(--slate-170); color: var(--text-sub1); font-weight: 500;}
.overview__table th, .overview__table td {border-bottom: 1px solid var(--border01); text-align: start;}

.overview__support{display: grid; grid-template-columns: repeat(2,1fr);gap: var(--space-8); margin-top: var(--space-12); line-height: 1.3; color: var(--text-sub1); height: 165px;}
.support-card{background-color: var(--color-white); height: 100%; display: flex; flex-direction: column; border-radius: var(--radius-md); box-shadow: var(--shadow01);}
.support-card__logo{margin-block: var(--space-12);}
.support-card:last-child .support-card__logo {margin-bottom: var(--space-6); }
.support-card__title{font-weight: 700; margin-bottom: var(--space-4); display: block;}
.support-card__desc{line-height: 1.35; color: var(--text-sub2); font-weight: 500;}
.intro__row{border-radius: var(--radius-md);}

/* category-items */
.category-items{padding-block: var(--sc-space-y); position: relative;  z-index: 1}
.category-items::after{content: ""; position: absolute; inset: 0; background: var(--slate-170); margin-inline: -16px; z-index: -1;}
.category__item{border-bottom: 1px solid var(--slate-300);}
.accordion__item:has(+ .accordion__item .accordion__trigger[aria-expanded="true"]) { border-bottom: 0;}
.category__trigger{background: transparent; border-top: 2px solid transparent; color: var(--color-secondary); font-weight: 700; transition: all .5s;}
.category__trigger[aria-expanded="true"]{border-top: 2px solid var(--text-helper); background: var(--color-white);}
.category__sub{display: flex; flex-wrap: wrap; gap: var(--space-6);}
.category__chip{font-size: var(--tag-font-size); font-weight: 600; color: var(--tag-primary-text);height: var(--tag-height); display: flex; align-items: center; justify-content: center; line-height: 100%;  padding-inline: var(--tag-padding-x); border: 1px solid var(--tag-primary-border); border-radius: var(--tag-radius); }
.category__panel{padding-block: var(--space-20); background-color: #F4F8FD; border: 1px solid var(--slate-150);}
.category-card__detail{color: var(--text-sub2); margin-top: var(--space-16);}
.category-card__detail { display: flex; flex-wrap: wrap;}
.category-card__detail li { display: inline-flex; align-items: center; color: var(--text-sub2); font-weight: 500;}
.category-card__detail li:not(:last-child)::after { content: "/"; margin: 0 8px; opacity: 0.5;}


@media (min-width:768px){
.overview__heading .img__cover{width: 220px; height: 35px;}
.overview__intro{display: grid; grid-template-columns: repeat(2,1fr); gap: 32px;}
.overview__heading.group{text-align: start;align-items: flex-start;}
.overview__table-wrap{justify-content: space-between;}
.intro__text{text-align: start; line-height: 185%; font-weight: 500;}
.intro__row{padding: 50px 40px; background-color: var(--color-white); box-shadow: var(--shadow01);}
.support-card:last-child .support-card__logo{margin-top: 16px; margin-bottom: 10px;}
}

@media (min-width:1080px){
.overview__support{gap: 16px;}
.support-card__desc{font-size: 0.875rem;}
.table th, .table td{font-size: 1.0625rem; line-height: 160%;}
.overview__col-label{width: 180px ;}
.overview__heading.group{gap: 20px;}
}
}




/* venue */
.venue{

.venue__info{padding-bottom: var(--sc-space-y); margin: 0 auto;}
.venue__img {aspect-ratio: 328/168; margin-bottom: var(--space-16); border-radius: var(--radius-md);overflow: hidden;}
.venue__desc{color: var(--text-sub1);}
.venue__info .group{flex-direction: column; text-align: center; }
.venue__location{padding-block: var(--sc-space-y); text-align: center; position: relative; z-index: 1;}
.venue__location-inner{margin: 0 auto;}
.venue__location::after{content: ""; position: absolute; inset: 0; background: var(--slate-170); margin-inline: -16px; z-index: -1;}
.venue__pin{background-color: var(--color-white); margin: 0 auto; gap: var(--space-4); padding: var(--space-12)  var(--space-20);border-radius: var(--radius-md);  margin-bottom: var(--space-16);}
.venue__map{aspect-ratio: 3/2; border-radius: var(--radius-sm); box-shadow: var(--shadow02); margin-top: var(--space-16); margin-bottom: 2rem;}
.venue__transport-list{display: grid; grid-template-columns: repeat(4,1fr); gap: var(--space-8); }
.venue__transport-item{background-color: var(--navy-50);cursor: pointer; padding:var(--space-12); border-radius: var(--radius-sm); box-shadow: var(--shadow01);}
.venue__transport-item > p {font-size: 0.9375rem; color: var(--text-sub2); }
.venue__transport-icon{width: 40px; height: 40px;position: relative; margin: 0 auto; margin-bottom: var(--space-8); display: flex; align-items: center; justify-content: center; border-radius: var(--radius-xl); background-color: var(--navy-80);}
.venue__transport-icon::before{content: ""; width: 28px; height: 28px; display: inline-block;background-size: contain;  background-repeat: no-repeat; background-position: center;}
.transport-car .venue__transport-icon::before{background-image: url("../images/icon/car.svg");}
.transport-subway .venue__transport-icon::before{background-image: url("../images/icon/train.svg");}
.transport-bus .venue__transport-icon::before{background-image: url("../images/icon/bus.svg");}
.transport-parking .venue__transport-icon::before{background-image: url("../images/icon/parking.svg");}
.only-pc{display: none;}

@media (min-width: 768px) {
.only-mo{display: none;}
.only-pc{display: block;}
.venue__info .venue__desc{order: 1;}
.venue__info .venue__img{order: 2;}
.venue__heading.only-pc{text-align: start;}
.venue__pin{justify-content: flex-start;}
.venue__transport-list.only-pc{display: grid; grid-template-columns: repeat(2,1fr);}
.venue__location-content{display: grid; grid-template-columns: 360px 1fr; gap: 20px;}
.venue__map{margin: 0; aspect-ratio: unset; width: 100%; height: 100%;}
.venue__location .venue__desc{text-align: start;}
.venue__address{display: flex; flex-direction: column; justify-content: space-between; gap: 32px;}
}

@media (min-width: 1080px) {
.venue__info .group {gap: 56px;}
.venue__desc{line-height: 170%;}
.venue__pin{gap: 8px;}
.venue__location-content{gap: 32px; grid-template-columns:460px 1fr}
.venue__transport-icon{width: 52px; height: 52px;}
.venue__transport-icon::before{width: 40px; height: 40px;}
.venue__transport-list{gap: 16px;}
}
}

